
body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

hr
{
	color: #2d55df;
	height: 1px;
}

h2
{

	font-size: 16px;
	font: bold;
	color : #9E9E9E; 
}

.texte_index
{

	font-size: 12px;
	color: #009900;
}

a.menu
{

	font-size: 12px;
	color: #2d55df;
	font-weight: bold;	
	text-decoration: none;	
}

a.infos
{

	font-size: 12px;
	color: #5EBE41;
	font-weight: normal;
	text-decoration: underline;
}

a
{

	font-size: 12px;
	color: #2d55df;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{

	font-size: 12px;
	color: #F7B6D6;
}

.titre
{

	font-size: 13px;
	color: #FF9900;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}

.date
{

	font-size: 11px;
	color: Black;
	font-weight: bold;
}

input 
{
	color: #812BAC;
	background-color: #F8F9DD;
	border: 1px solid #7B68EE;
	font-size: 12px;
	border-width: thin;
}

input.button 
{
	color: #F7F4C9;
	background: #A200EA;
	font-size: 12px;
	border-width: 2px;
	font: bold;
	border-left: 2px solid #6699FF;
	border-top: 2px solid #6699FF;
	border-right: 2px solid #00317B;
	border-bottom: 2px solid #00317B;
}

.error
{

	color: #BA272D;
	font-size: 13px;
	font: bold;
}

th
{

	color: black;
	background: #84dd80;
	border: 0px;
	font-size: 12px;
	font: bold;
	background-image : url(../images/fond_th.jpg);
}

td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

td.showtitre
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #fee6da;
	font: bold italic;
	text-align:center;
	background-image : url(../images/fond_show_titre.jpg);
}

td.show
{

	background:#daeefa;
	text-align: center;
	font-size: 12px;
}

.cadre
{
	border: #2d55df 1px solid;
	
}